# Unit uCEFFMXBufferPanel

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TFMXBufferPanel` | TBufferPanel is used by FMX applications with browsers in OSR mode to draw the browser contents. See the FMXExternalPumpBrowser demo for more details.

### Types

`TDialogKeyEvent = procedure(Sender: TObject; var Key: Word; Shift: TShiftState) of object;`

## Description

### Types

`TDialogKeyEvent = procedure(Sender: TObject; var Key: Word; Shift: TShiftState) of object;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.